checked:
  - /source/job-families/**/*
skipped:
  - source/job-families/chief-executive-officer/index.html.md
  - source/job-families/chief-executive-officer/internal-communications-director/index.html.md
  - source/job-families/chief-executive-officer/chief-of-staff/index.html.md
  - source/job-families/chief-executive-officer/internal-strategy-intern/index.html.md
  - source/job-families/chief-executive-officer/internal-strategy-consultant/index.html.md
  - source/job-families/sales/federal-advisory-board-member/index.html.md
  - source/job-families/sales/professional-services-project-manager/index.html.md
  - source/job-families/sales/sales-strategy/index.html.md
  - source/job-families/sales/channel-services/index.html.md
  - source/job-families/sales/director-channel-programs-and-enablement/index.html.md
  - source/job-families/sales/sales-communications-manager/index.html.md
  - source/job-families/sales/job-professional-services-engagement-manager/index.html.md
  - source/job-families/sales/professional-services-practice-manager/index.html.md
  - source/job-families/fellow-of-initial-delight/index.html.md
  - source/job-families/alliances/alliances-manager/index.html.md
  - source/job-families/alliances/director-partnerships/index.html.md
  - source/job-families/alliances/director-of-cloud-native-alliances/index.html.md
  - source/job-families/product/pricing-manager/index.html.md
  - source/job-families/product/corporate-development/index.html.md
  - source/job-families/product/evp-of-product/index.html.md
  - source/job-families/product/product-manager/index.html.md
  - source/job-families/product/growth-product-manager/index.html.md
  - source/job-families/product/corporate-development-engineer/index.html.md
  - source/job-families/product/product-management-leadership/index.html.md
  - source/job-families/product/director-of-pricing/index.html.md
  - source/job-families/product/pricing/index.html.md
  - source/job-families/product/pricing-analyst/index.html.md
  - source/job-families/marketing/account-based-marketing-manager/index.html.md
  - source/job-families/marketing/vp-of-revenue-marketing/index.html.md
  - source/job-families/marketing/evangelist-program-manager/index.html.md
  - source/job-families/marketing/pr-manager/index.html.md
  - source/job-families/marketing/content-designer/index.html.md
  - source/job-families/marketing/technical-marketing-manager/index.html.md
  - source/job-families/marketing/brand-designer/index.html.md
  - source/job-families/marketing/developer-evangelist/index.html.md
  - source/job-families/marketing/field-marketing-manager-public-sector/index.html.md
  - source/job-families/marketing/vp-of-business-development-and-strategy/index.html.md
  - source/job-families/marketing/digital-marketing-programs-manager/index.html.md
  - source/job-families/marketing/reference-program-manager/index.html.md
  - source/job-families/marketing/growth-marketing/index.html.md
  - source/job-families/marketing/senior-director-of-growth-marketing/index.html.md
  - source/job-families/marketing/content-marketing/index.html.md
  - source/job-families/marketing/chief-marketing-officer/index.html.md
  - source/job-families/marketing/director-corporate-marketing/index.html.md
  - source/job-families/marketing/demand-generation-manager/index.html.md
  - source/job-families/marketing/production-designer/index.html.md
  - source/job-families/marketing/director-of-sales-development/index.html.md
  - source/job-families/marketing/customer-lifecycle-marketing-manager/index.html.md
  - source/job-families/marketing/director-marketing-operations/index.html.md
  - source/job-families/marketing/analysts-relations-manager/index.html.md
  - source/job-families/marketing/director-field-marketing/index.html.md
  - source/job-families/marketing/designer/index.html.md
  - source/job-families/marketing/social-marketing-manager/index.html.md
  - source/job-families/marketing/field-marketing-manager/index.html.md
  - source/job-families/marketing/demand-generation-specialist/index.html.md
  - source/job-families/marketing/product-marketing-manager/index.html.md
  - source/job-families/marketing/account-research-specialist/index.html.md
  - source/job-families/marketing/product-marketing-management/index.html.md
  - source/job-families/marketing/illustrator/index.html.md
  - source/job-families/marketing/director-product-marketing/index.html.md
  - source/job-families/marketing/corporate-communications-manager/index.html.md
  - source/job-families/marketing/marketing-operations-associate/index.html.md
  - source/job-families/marketing/editor/index.html.md
  - source/job-families/marketing/digital-production-manager/index.html.md
  - source/job-families/specialist/distributed-systems/index.html.md
  - source/job-families/finance/billing-specialist/index.html.md
  - source/job-families/finance/dir-data-and-analytics/index.html.md
  - source/job-families/finance/it-compliance/index.html.md
  - source/job-families/finance/international-tax-manager/index.html.md
  - source/job-families/finance/data-analyst/index.html.md
  - source/job-families/finance/expense-specialist/index.html.md
  - source/job-families/finance/business-intelligence-analyst/index.html.md
  - source/job-families/finance/senior-director-of-investor-relations/index.html.md
  - source/job-families/finance/internal-audit/index.html.md
  - source/job-families/finance/data-engineer/index.html.md
  - source/job-families/finance/stock-administrator/index.html.md
  - source/job-families/finance/corporate-controller/index.html.md
  - source/job-families/finance/revenue-accounting/index.html.md
  - source/job-families/finance/vp-finance/index.html.md
  - source/job-families/finance/it-helpdesk-analyst/index.html.md
  - source/job-families/finance/sox-compliance-analyst/index.html.md
  - source/job-families/finance/manager-data/index.html.md
  - source/job-families/finance/accountant/index.html.md
  - source/job-families/finance/finance-planning-and-analysis/index.html.md
  - source/job-families/finance/technical-accounting/index.html.md
  - source/job-families/finance/finance-systems-administrator/index.html.md
  - source/job-families/finance/director-of-tax/index.html.md
  - source/job-families/finance/senior-director-data-and-analytics/index.html.md
  - source/job-families/finance/procurement-operations/index.html.md
  - source/job-families/finance/business-system-analyst/index.html.md
  - source/job-families/finance/chief-financial-officer/index.html.md
  - source/job-families/finance/pao-jf/index.html.md
  - source/job-families/finance/senior-director-enterprise-applications/index.html.md
  - source/job-families/finance/payroll-specialist/index.html.md
  - source/job-families/finance/general-ledger-accountant/index.html.md
  - source/job-families/expert/index.html.md
  - source/job-families/expert/reliability/index.html.md
  - source/job-families/legal/global-compliance-counsel/index.html.md
  - source/job-families/legal/contract-manager/index.html.md
  - source/job-families/legal/vp-legal-commercial-ip-compliance/index.html.md
  - source/job-families/legal/director-contracts-legal-ops/index.html.md
  - source/job-families/legal/index.html.md
  - source/job-families/legal/director-legal-us/index.html.md
  - source/job-families/legal/global-compliance-manager/index.html.md
  - source/job-families/legal/paralegal/index.html.md
  - source/job-families/legal/chief-legal-officer/index.html.md
  - source/job-families/people-ops/people-business-partner/index.html.md
  - source/job-families/people-ops/people-leadership/index.html.md
  - source/job-families/people-ops/chief-people-officer/index.html.md
  - source/job-families/people-ops/executive-business-administrator/index.html.md
  - source/job-families/people-ops/vp-recruiting/index.html.md
  - source/job-families/people-ops/total-rewards/index.html.md
  - source/job-families/people-ops/recruiting-operations-insights/index.html.md
  - source/job-families/people-ops/recruiter/index.html.md
  - source/job-families/people-ops/executive-recruiter/index.html.md
  - source/job-families/people-ops/recruiting-sourcer/index.html.md
  - source/job-families/people-ops/employment-branding-specialist/index.html.md
  - source/job-families/people-ops/diversity-inclusion-partner/index.html.md
  - source/job-families/engineering/security-engineer/index.html.md
  - source/job-families/engineering/security-automation/index.html.md
  - source/job-families/engineering/security-research/index.html.md
  - source/job-families/engineering/distinguished-engineer/index.html.md
  - source/job-families/engineering/facility-security-officer/index.html.md
  - source/job-families/engineering/security-analyst/index.html.md
  - source/job-families/engineering/general-manager-meltano/index.html.md
  - source/job-families/engineering/field-security-engineer/index.html.md
  - source/job-families/engineering/support-engineer/index.html.md
  - source/job-families/engineering/development/management/distinguished/index.html.md
  - source/job-families/engineering/development/backend/intermediate/index.html.md
  - source/job-families/engineering/engineering-management-quality/index.html.md
  - source/job-families/engineering/vulnerability-research-engineer/index.html.md
  - source/job-families/engineering/distinguished-engineer-secure/index.html.md
  - source/job-families/engineering/database-engineer/index.html.md
  - source/job-families/engineering/support-operations-specialist/index.html.md
  - source/job-families/engineering/threat-intelligence-engineer/index.html.md
  - source/job-families/engineering/infrastructure/analyst/index.html.md
  - source/job-families/engineering/infrastructure/database-reliability-engineer/index.html.md
  - source/job-families/engineering/cloud-native-engineer/index.html.md
  - source/job-families/engineering/operations-analyst/index.html.md
  - source/job-families/engineering/security-management/index.html.md
  - source/job-families/engineering/development/management/senior-director/index.html.md
  - source/job-families/engineering/security-compliance/index.html.md
  - source/job-families/engineering/application-security/index.html.md
  - source/job-families/engineering/risk-field-security/index.html.md
  - source/job-families/finance/business-system-analyst/index.html.md
  - source/job-families/finance/finance-systems-administrator/index.html.md
  - source/job-families/chief-executive-officer/internal-communications-director/index.html.md
  - source/job-families/chief-executive-officer/internal-communications/index.html.md
  - source/job-families/sales/sales-commissions-manager/index.html.md
  - source/job-families/sales/sales-commissions/index.html.md
  - source/job-families/finance/accounts-payable/index.html.md
  - source/job-families/legal/legal-counsel/index.html.md
  - source/job-families/finance/analytics-and-insights/index.html.md
  - source/job-families/marketing/marketing-strategy/index.html.md
  - source/job-families/sales/technical-account-manager/index.html.md
  - source/job-families/sales/vp-of-field-operations/index.html.md
  - source/job-families/sales/director-customer-programs/index.html.md
  - source/job-families/finance/payroll/index.html.md
  - source/job-families/marketing/corporate-events/index.html.md
  - source/job-families/finance/procurement-operations/index.html.md
  - source/job-families/marketing/internal-communications/index.html.md

